using Microsoft.AspNetCore.Mvc;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Ewide.Application.Service
{
    public interface IHouseSelectorService
    {
        Task<dynamic> HouseSelectorList([FromQuery] QueryHouseSelectorInput input);
        Task<dynamic> HouseSelectedList([FromQuery] QueryHouseSelectorInput input);
        Task Select([FromBody] HouseSelectInput input);
        Task Revoke([FromBody] HouseSelectInput input);
        Task SelectMember();
    }
}
